/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-metropolitan/light.css);



/* Theme - Custom Banner */
#banner {
    background-image: url("https://www.philippebilger.com/.a/6a00d8341c86dd53ef01b7c7197983970b-1024wi");
}





/* Custom CSS */
body {background: #EEE; font-size:15px;}

a {color:#0079ad;}

#container {top: 40px;}

#nav {width: auto;}
#nav .nav-list-item a:hover { color: #0079ad; }

#banner-header{text-transform: none;}
#banner-header a {color: #0079ad;}

#banner-description {text-transform: uppercase;}

.entry-header {
   font-size: 185%; 
   padding:5px 0 15px 0;
   text-transform: none;
}
.entry-header a {color: #0079ad;}
.entry-body, .entry-more {font-size: 100%;}
.date-header {color:#888; font-size: 90%;}
.entry-footer {border-top: 1px solid #DDD;}

.layout-two-column-right #alpha {border-right: 1px solid #DDD;}

.module-header {
   font-weight: bold; 
   margin-bottom: 2px; 
   border-bottom: solid 2px #ddd;
   padding-bottom: 5px;
}
.module-list-item {margin-bottom: 5px;}
.module-list li{}

#search-blog [type=submit]{
   background-color:#EEE; 
   border:none;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   padding:3px 5px;
}
.module-search h2{display:none}

.typelist-description a{font-size: 100%;}
.typelist-description a:hover {text-decoration:underline; font-size: 100%;}

#footer a {color:#CCC;}

.module-photo img {width:200px;}



#signature { margin: 10px 0; }




/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
